# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.8
type: common
authorName: 'X-Cart team'
moduleName: 'Value Added Tax / Goods and Services Tax'
description: 'Set value added tax rates for customers (VAT, GST - taxes specific for UK, EU, Australia and Canada). Use different tax rates based on customer''s membership level and address. Tax exemption based on customer''s VAT ID is supported.'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
showSettingsForm: false
canDisable: true
